Subject: [Nmlrg] FW: New Version Notification for draft-jiang-nmlrg-network-machine-learning-01.txt

From: Sheng Jiang <[email-masked]>
Date: Sat, 23 Apr 2016 06:40:32 +0000

Hi, NMLRG,

I have submitted an update version of draft-jiang-nmlrg-network-machine-learning. This document is serving as a white paper of the (proposed) IRTF Network Machine Learning Research Group.

I only briefly mentioned the network traffic use cases that are presented in IETF 95 because we are planning a dedicated document for these use cases. More relevant contributions are welcome.

Best regards,

Sheng

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Saturday, April 23, 2016 2:37 PM
>To: Sheng Jiang
>Subject: New Version Notification for
>draft-jiang-nmlrg-network-machine-learning-01.txt
>
>
>A new version of I-D, draft-jiang-nmlrg-network-machine-learning-01.txt
>has been successfully submitted by Sheng Jiang and posted to the
>IETF repository.
>
>Name:		draft-jiang-nmlrg-network-machine-learning
>Revision:	01
>Title:		Network Machine Learning
>Document date:	2016-04-22
>Group:		Individual Submission
>Pages:		8
>URL:
>https://www.ietf.org/internet-drafts/draft-jiang-nmlrg-network-machine-lear
>ning-01.txt
>Status:
>https://datatracker.ietf.org/doc/draft-jiang-nmlrg-network-machine-learning
>/
>Htmlized:
>https://tools.ietf.org/html/draft-jiang-nmlrg-network-machine-learning-01
>Diff:
>https://www.ietf.org/rfcdiff?url2=draft-jiang-nmlrg-network-machine-learnin
>g-01
>
>Abstract:
>   This document introduces background information of machine learning
>   briefly, then explores the potential of machine learning techniques
>   for networks.  This document is serving as a white paper of the
>   (proposed) IRTF Network Machine Learning Research Group.
>
>